 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 863px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 40px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 65px 0 10px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin-top: 53px;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    width: 780px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('//images01.nicepagecdn.com/89024518b0593974739cd06b/c211c3b6d586562cb95e274b/RentalMobilDiDepok.png');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 997px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 822px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 630px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 473px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 298px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 436px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 25px -14px 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 20px -20px 25px 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 6131px;
}

.u-section-4 .u-text-1 {
  margin: 30px auto 0 20px;
}

.u-section-4 .u-text-2 {
  margin: 13px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0 20px;
}

.u-section-4 .u-text-4 {
  margin: 13px 0 0;
}

.u-section-4 .u-text-5 {
  line-height: 2;
  font-weight: 500;
  margin: 13px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 21px auto 0 20px;
}

.u-section-4 .u-text-7 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 20px auto 0 30px;
}

.u-section-4 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-10 {
  line-height: 2;
  font-weight: 500;
  margin: 21px 0 0;
}

.u-section-4 .u-text-11 {
  margin: 20px auto 0 30px;
}

.u-section-4 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-13 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-14 {
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-15 {
  margin: 20px 386px 0 0;
}

.u-section-4 .u-text-16 {
  margin: 24px 0 0;
}

.u-section-4 .u-text-17 {
  margin: 21px auto 0 0;
}

.u-section-4 .u-text-18 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-19 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-20 {
  margin: 20px 502px 0 0;
}

.u-section-4 .u-text-21 {
  line-height: 2;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-4 .u-text-22 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-23 {
  margin: 20px 187px 0 0;
}

.u-section-4 .u-text-24 {
  line-height: 2;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-4 .u-text-25 {
  margin: 20px 0 0 3px;
}

.u-section-4 .u-text-26 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-27 {
  margin: 20px 39px 0 3px;
}

.u-section-4 .u-text-28 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-29 {
  line-height: 2;
  font-weight: 500;
  margin: 24px 0 0;
}

.u-section-4 .u-text-30 {
  margin: 20px 0 0 3px;
}

.u-section-4 .u-text-31 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-32 {
  margin: 20px 255px 0 0;
}

.u-section-4 .u-text-33 {
  line-height: 2;
  font-weight: 500;
  margin: 21px 0 0;
}

.u-section-4 .u-text-34 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-35 {
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-36 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-37 {
  margin: 30px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-15 {
    margin-right: 186px;
  }

  .u-section-4 .u-text-20 {
    margin-right: 302px;
  }

  .u-section-4 .u-text-23 {
    margin-right: 0;
  }

  .u-section-4 .u-text-25 {
    margin-left: 0;
  }

  .u-section-4 .u-text-27 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-30 {
    margin-left: 0;
  }

  .u-section-4 .u-text-32 {
    margin-right: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-15 {
    margin-right: 0;
  }

  .u-section-4 .u-text-20 {
    margin-right: 82px;
  }

  .u-section-4 .u-text-32 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 7616px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-16 {
    margin-top: -664px;
  }

  .u-section-4 .u-text-17 {
    margin-top: -535px;
  }

  .u-section-4 .u-text-19 {
    margin-top: -3115px;
  }

  .u-section-4 .u-text-20 {
    margin-top: -1634px;
    margin-right: 0;
  }

  .u-section-4 .u-text-21 {
    margin-top: -2145px;
  }

  .u-section-4 .u-text-23 {
    margin-top: -364px;
  }

  .u-section-4 .u-text-24 {
    margin-top: 130px;
  }

  .u-section-4 .u-text-25 {
    margin-top: -430px;
  }

  .u-section-4 .u-text-27 {
    margin-top: -384px;
  }

  .u-section-4 .u-text-29 {
    margin-top: -109px;
  }

  .u-section-4 .u-text-30 {
    margin-top: -396px;
  }

  .u-section-4 .u-text-31 {
    margin-top: -242px;
  }

  .u-section-4 .u-text-35 {
    margin-top: 336px;
  }

  .u-section-4 .u-text-36 {
    margin-top: -716px;
  }

  .u-section-4 .u-text-37 {
    margin-top: 160px;
    margin-bottom: -532px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-top: 5233px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 47px;
  }

  .u-section-4 .u-text-19 {
    margin-top: -3141px;
  }

  .u-section-4 .u-text-20 {
    margin-top: -2464px;
  }

  .u-section-4 .u-text-29 {
    margin-top: -283px;
  }

  .u-section-4 .u-text-30 {
    margin-top: -382px;
  }

  .u-section-4 .u-text-35 {
    margin-top: 1132px;
  }

  .u-section-4 .u-text-36 {
    margin-top: -1589px;
  }

  .u-section-4 .u-text-37 {
    margin-bottom: -488px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 10px;
}